div.webform-progress > ul.webform-progress-tracker {
  list-style-type: none !important;
}
article.contextual-region {
  padding: 0;
}
#edit-markup p {
  font-size: 22px;
  font-weight: bold;
  padding: 20px 0;
}
#edit-what-information-are-you-interested-in label:first-child,
div.webform-type-select,
div.webform-type-textarea {
  font-size: 18px;
  font-weight: bold;
  padding: 20px 0;
}
#edit-what-type-of-event label:first-child {
  font-size: 18px;
  font-weight: bold;
  padding-top: 14px;
}
button.webform-button--next, button.webform-button--submit {
  float: right;
  text-transform: none !important;
  margin-top: 50px;
}
button.webform-button--previous {
  float: left;
  text-transform: none !important;
  margin-top: 50px;
}